Subject: RE: industrials info
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Oct 2001 13:35:23 -0700 (PDT)

Thank you dah-ling!
 -----Original Message-----
From: 	Penman, Gregg  
Sent:	Thursday, October 25, 2001 1:59 PM
To:	Mims, Patrice L.
Cc:	Tomaski, Richard
Subject:	FW: industrials info

I could be wrong, but I believe that the only industrial Cary spoke to was Cargill.  I will look through his files and see if I find anything else.

Gregg

 -----Original Message-----
From: 	Tomaski, Richard  
Sent:	Friday, October 19, 2001 3:34 PM
To:	Penman, Gregg
Cc:	Mims, Patrice L.; Luce, Laura
Subject:	industrials info

Can you forward Cary's old industrials info to Patrice?